<?xml version="1.0" encoding="iso-8859-1"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "file:/c:/docbook/dtd/docbookx.dtd">
<article lang="no">
  <articleinfo>
    <title>NewVoice INI File Editor</title>
    <copyright>
      <year>2006</year>
      <holder>New Voice International AG</holder>
    </copyright>
    <releaseinfo>
      $Id: nviniedit_help_no.xml 595 2008-10-03 14:35:23Z bangkok $
    </releaseinfo>
  </articleinfo>
  <sect1 id="main">
    <title>Overview</title>
    <sect2 id="main_ini">
      <title>Edit Ini</title>
      <para role="intro"></para>
      <para role="intro"></para>
      <para role="info"></para>
      <para role="info"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="main_nvinfo">
      <title>Edit NvInfo</title>
      <para role="intro"></para>
      <para role="intro"></para>
      <para role="info"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="docu_nvinfo">
      <title>NvInfo shown documentation button</title>
      <para role="inline"></para>
      <para role="inline"></para>
    </sect2>
    <sect2 id="nvinfo_section_config">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_config">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_config_defaultlanguage">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_config_showalarmpage">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_config_showvoicemailpage">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_config_showhotelpage">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_system">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_system">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_computername">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_cputype">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_ram">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_spversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_windowsversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_winpath">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_username">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_adminpwd">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_divaserverversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_divaserveradapter">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_dialogicrelease">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_dialogiccard">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_2nddialogiccardpresent">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_2nddialogiccard">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_freeondiskc">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_freeondiskd">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_freeondiske">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_docu">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_system_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_dongle">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_dongle">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keyforrelease">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keyregioncode">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keyregiontext">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_webproducts">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_webfeatures">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_registeredtype">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keylinesvoice">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keylinesfax">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keycontacts">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keyrelais">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keyinterface">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keytts">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keyserial">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_keyserialdec">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_webvisualizercustom">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_webvisualizerfix">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_dongle_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_nvt">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_nvt">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_nvtversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_nvtinstallationdate">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_nvtinstallationtime">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_nvtpath">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_nvtinstallationlanguage">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_nvtvoxtype">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_sqlversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_sqlinstallationdate">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_sqlinstallationtime">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_webversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_webinstallationdate">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_webpath">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_nvt_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_alarm">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_alarm">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_nvaversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_nvainstallationdate">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_firstalarmnumber">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_lastalarmnumber">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_recalrmsgnumber">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_alrsrvdialcode">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_alrlaunchnbrs">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_alarm_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_interfaces">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_interfaces">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_interfaces_interface">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_interfaces_name">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_interfaces_connectiontype">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_interfaces_connectedon">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_voicemail">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_voicemail">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_nvmversion">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_nvminstallationdate">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_pabxfrom">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_pabxtype">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_firstvmline">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_lastvmline">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_vmnumberint">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_vmnumberext">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_vmnbrplan">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_smsnotification">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_smscomport">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_voicemail_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_hotel">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_hotel">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_firstroomnumber">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_lastroomnumber">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_wakeupfunction">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_wakeupnumber">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_hotelmanagement">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_hotelmanagementsw">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_hmcomport">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_hotel_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_lines">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_lines">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_lines_numberoflines">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_lines_startprog">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_lines_linetype">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_lines_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_addresses">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_addresses">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_addresses_customer">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_addresses_customeraddress">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_addresses_personincharge">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_addresses_customerphone">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_addresses_customeremail">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_addresses_installationby">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvinfo_section_additional">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvinfo_additional">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_additianal_remoteaccess">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_additianal_rasnumber">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_additianal_rascomport">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_additianal_moxa">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_additianal_moxacomports">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_additianal_docu">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvinfo_additianal_comment">
        <title></title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvapwd_section_operator">
      <title></title>
      <para role="intro"></para>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="nvapwd_operator">
        <title></title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvapwd_operator_operatorid">
        <title>Operator ID</title>
        <para role="inline">Operator ID requires are allowed only the numerics</para>
      </sect3>
      <sect3 id="nvapwd_operator_operatorpw">
        <title>Operator Password</title>
        <para role="inline">Operator Password requires are allowed only the numerics</para>
      </sect3>
    </sect2>
  </sect1>
  <sect1 id="admin">
    <title>ACL Administration</title>
    <para role="intro"></para>
    <para role="intro"></para>
    <para role="info"></para>
  </sect1>
  <sect1 id="see">
    <title>View</title>
    <para role="inline"></para>
  </sect1>
  <sect1 id="modify">
    <title>Modify</title>
    <para role="inline"></para>
  </sect1>
  <sect1 id="entry">
    <title>Entry Manipulation</title>
    <para role="inline"></para>
    <para role="inline"></para>
  </sect1>
</article>
